@import url("https://fonts.googleapis.com/css?family=Righteous");
.seccion {
  background-image: url("/img/fondo.jpg");
  background-size: cover;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
}
.seccion .fondoHeader {
  width: 100%;
  height: 30em;
  background-image: url("/img/fondoheader.jpg");
  background-size: cover;
}
.seccion-container {
  width: 100%;
  background: #512da8;
  display: flex;
  justify-content: center;
}
.seccion-container-article1 {
  background: #fff;
  flex-basis: 80%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.seccion-container-article1 > p {
  font-size: 18px;
  font-family: Ubuntu;
}
.seccion-text {
  font-family: 'Righteous', cursive;
  font-size: 50px;
}
.seccion-boton {
  padding: 1em 2em;
  background: #7b1fa2;
  color: #fff;
}
.seccion-boton:hover {
  background: #561671;
  color: #fff;
  text-decoration: none;
}
.seccion-container2 {
  width: 1080px;
  height: 800px;
  background: #ccc;
  display: flex;
  flex-direction: column;
}
.seccion-container2 > h3 {
  color: #000;
  text-align: center;
  font-family: Ubuntu;
}
.seccion-container21 {
  display: flex;
}
.seccion-container21 .item {
  border: 1px solid #d9d9d9;
  box-shadow: 1px 1px 10px #000;
  height: 461px;
  background: #ececec;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  margin: 10px;
  padding: 10px;
}
.seccion-container21 .item > img {
  width: 200px;
  height: 200px;
}
.seccion-container21 .item > h4 {
  font-family: 'Righteous', cursive;
}
.seccion-container21 .item > p {
  color: #000;
  text-align: center;
  font-family: Ubuntu;
}
.seccion-container21 .item > a {
  font-family: Ubuntu;
}
.seccion-container21 .item .boton {
  padding: 10px 15px;
  background: #7b1fa2;
  color: #000;
  text-decoration: none;
  border-radius: 10px;
}
.seccion-container21 .item .boton:hover {
  color: #fff;
  font-weight: bold;
}
.seccion-container3 {
  width: 1080px;
  height: 205px;
  border: 1px solid rgba(0,0,0,0.41);
}
